<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'fr_ca', version '2.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowresubmit'] = 'Permettre plusieurs remises d\'un devoir';
$string['assignmentmail'] = '{$a->teacher} a fait des remarques sur votre devoir « {$a->assignment} ».

Vous pouvez les consulter en annexe à votre devoir :

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} a fait des remarques sur votre devoir « {$a->assignment} ». <br /> <br />

Vous pouvez les consulter en annexe à <a href=\'{$a->url}\'>votre devoir</a>.';
$string['failedupdatefeedback'] = 'Impossible d\'enregistrer la rétroaction pour {$a}';
$string['feedback'] = 'Rétroaction';
$string['feedbackupdated'] = 'Rétroaction enregistrée pour {$a} utilisateurs';
$string['saveallfeedback'] = 'Enregistrer tous mes commentaires';
$string['submissionfeedback'] = 'Rétroactions sur le devoir';
$string['submitassignment'] = 'Envoyer votre devoir en utilisant ce formulaire';
$string['typeuploadsingle'] = 'Téléverser un fichier';
$string['uploadbadname'] = 'Ce nom de fichier contient d\'étranges caractères. Il ne peut être téléversé';
$string['uploadedfiles'] = 'fichiers téléversés';
$string['uploadfailnoupdate'] = 'Le fichier a été correctement téléversé, mais il n\'a pas été possible de mettre à jour votre devoir !';
$string['uploadnofilefound'] = 'Aucun fichier n\'a été trouvé. En avez-vous vraiment choisi un à téléverser ?';
$string['uploadnotregistered'] = '« {$a} » a été correctement téléversé mais votre devoir n\'a pu être enregistré !';
$string['uploadsuccess'] = '« {$a} » a été correctement téléversé';
$string['viewfeedback'] = 'Afficher les évaluations et les rétroactions des devoirs';
